New Search

Excel Memory Heap Overwrite Vulnerability

oval:org.mitre.oval:def:12736

Microsoft Excel 2002 SP3; Office 2004 2008 and 2011 for Mac; and Open XML File Format Converter for Mac do not properly validate record information during parsing of Excel spreadsheets which allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted spreadsheet aka "Excel Memory Heap Overwrite Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2011-1275
Product(s):
  • Microsoft Excel 2002